declare class DropdownEvents {
    closeAllDropdowns(): void;
    onCloseAllDropdowns(callback: () => void): () => void;
}
declare const dropdownEvents: DropdownEvents;
export { dropdownEvents as DropdownEvents };
